/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0.1
*/


/* Child theme CSS
--------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Caveat+Brush|Convergence|Josefin+Sans:600,600i|Montserrat+Alternates:600|Overpass:600,700|Rock+Salt');

/* Classes for text styling */
h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	color: #b73080;
}
.nm-message-box {
	background-color: #bd3842 !important;
}
.nm-message-box-icon {
	display: none !important;
}
.faq-heading h4 {
	color: #bd3842;
	margin-bottom: 10px;
}
.faq-subhead h6 {
	color: #bd3842;
}
.faq-menu-heading {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.page-title-container {
	text-align:center;
}
.page-title {	
 	display:inline-block; 
	font-family: 'Montserrat Alternates', sans-serif;
  	font-weight:600;
  	font-style: normal;
	font-size: 30px;
 	color:#4d4d4d;
  	padding-top: 30px;
  	padding-bottom: 10px;
	padding-left: auto;
	padding-right: auto;
	border-bottom:2px solid #4d4d4d;
}
.stockist-contact-title {
	text-align:left;
	padding-right:100px;
}
.stock-us-form-block {
	margin: 0px 50px 50px 50px;
}
.print-icon {
	color: #bd3842;
	font-size: 30px;
	margin-top: 20px;
	margin-left: 40px;
}
.print-icon:hover {
	color: #eb2b08;
}
.page-subhead {
	font-family: "Source Sans Pro", sans-serif;
	text-align: center;
  	font-weight:300;
  	font-style: normal;
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 10px;
	padding-left:20%;
	padding-right:20%;
	margin-bottom:40px;
}
.page-subhead-custx {
	font-family: "Source Sans Pro", sans-serif;
	text-align: center;
  	font-weight:300;
  	font-style: normal;
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 10px;
	padding-left:20%;
	padding-right:20%;
	margin-bottom:10px;
}
.nm-post-col {
	max-width: 960px !important;
}
.blog-page-subhead {
	font-family: "Source Sans Pro", sans-serif;
	text-align: centre;
  	font-weight:300;
  	font-style: normal;
  	font-size: 18px;
  	line-height: 1.3em;
  	color:#392f2c;
  	padding-top: 10px;
	padding-bottom:20px;
	padding-left:5%;
	padding-right:5%;
}
.blog-page-heading {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:30px;
	padding-left:5%;
	padding-right:5%;
}
.blog-page-quote {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:20px;
	margin-left:5%;
	margin-bottom: 20px;
	width: 30%;
	border-top: 3px solid #bd3842;
	border-bottom: 3px solid #bd3842;
}
.blog-link { 
	color: #f8a00a;
	font-weight: heavier;
}
.attributes-subhead {
	font-family: "Source Sans Pro", sans-serif;
	text-align: centre;
  	font-weight:300;
  	font-style: normal;
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 30px;
	padding-left:20%;
	padding-right:20%;
	margin-bottom:0px;
}
.attributes-subcopy {
	font-family: "Source Sans Pro", sans-serif;
	text-align: centre;
  	font-weight:300;
  	font-style: normal;
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 30px;
	padding-left:20%;
	padding-right:20%;
	margin-bottom:20px;
}
.home-cat-title-green{	
	background-color:#92b763;
	padding-left:2%;
	padding-right:2%;
	padding-top: 40px;
  	padding-bottom: 40px;
	font-family:"Roboto Slab", serif; 
  	font-weight:400;
	font-size: 20px;
	text-align: centre;
	color:#fff;
}
.home-cat-title-green h4 {
	color:#fff;
	font-family:"Roboto Slab", serif; 
  	font-weight:400;
	margin-bottom:0px;
}
.home-cat-title-green p {
	color:#fff;
	font-family:"Source Sans Pro";  
  	font-weight:300;
	margin-bottom:0px;
}
.home-cat-title-red{	
	background-color:#b73080;
	padding-left:2%;
	padding-right:2%;
	padding-top: 40px;
  	padding-bottom: 40px;
	font-family:"Roboto Slab", serif; 
  	font-weight:400;
	font-size: 20px;
	text-align: centre;
	color:#fff;
}
.home-cat-title-red h4 {
	color:#fff;
	font-family:"Roboto Slab", serif; 
  	font-weight:400;
	margin-bottom:0px;
}
.home-cat-title-red p {
	color:#fff;
	font-family:"Source Sans Pro";  
  	font-weight:300;
	margin-bottom:0px;
}
.home-cat-title-orange{	
	background-color:#e96f29;
	padding-left:2%;
	padding-right:2%;
	padding-top: 40px;
  	padding-bottom: 40px;
	font-family:"Roboto Slab", serif; 
  	font-weight:400;
	font-size: 20px;
	text-align: centre;
	color:#fff;
}
.home-cat-title-orange h4 {
	color:#fff;
	font-family:"Roboto Slab", serif; 
  	font-weight:400;
	margin-bottom:0px;
}
.home-cat-title-orange p {
	color:#fff;
	font-family:"Source Sans Pro";  
  	font-weight:300;
	margin-bottom:0px;
}

.home-cat-cta {
	padding-left:2%;
	padding-right:2%;
	padding-top: 20px;
  	padding-bottom: 20px;
	font-family:"Source Sans Pro"; 
  	font-weight:300;
	font-size: 20px;
	text-align: centre;
	color:#392f2c
}

.home-cat-cta p {
	padding-bottom:10px;
}
.home-cat-cta a {
	text-decoration:none;
	color:#392f2c
}

#home-cat-slider {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.product-name {
	text-align:center;  	
	font-family:Source Sans Pro;
  	font-weight:300;
	font-size: 25px;
	color: #392f2c;
	padding-top: 30px;
	padding-bottom: 0;
	text-transform: uppercase;
}

.pop-product-name {
	text-align:center;  	
	font-family:Source Sans Pro;
  	font-weight:300;
	font-size: 16px;
	color: #392f2c;
	padding-top: 20px;
	padding-bottom: 0;
}

.pop-product-name p{
	margin-bottom:10px;
}

.product-subhead {
	color: #777777;
	font-size: 18px;
	font-weight: 600;
	font-family:Source Sans Pro;
}
.pop-product-name .popular-price {
	font-weight:400;
	font-size: 18px;
	padding-bottom: 20px;
}

.benefit {
	text-align:center; 	
	font-family:"Roboto Slab", serif; 
  	font-weight:400;
  	font-size: 15px;
  	color: #392f2c;
	margin-bottom:15px;
}

.product-info {
	font-family:Source Sans Pro;
  	font-weight:300;
  	font-size: 15px;
  	color: #392f2c;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 30px;
}

.nm-banner-title { /* promo banner on category page */
	
  	font-weight:600;
  	font-style: normal;
}

/* The banner title text */
.nm-banner-text .nm-banner-title.large {
	font-size: 35px;
	font-family: 'Montserrat Alternates', sans-serif;
}
.nm-banner-text .nm-banner-subtitle{
	font-family:Source Sans Pro;
  	font-weight:400;
  	font-size: 20px;
  	color: #392f2c;
	margin-top:0;
	background: rgba(57 47 44 0.5);
}

.view-all-link a {
	font-weight: 300; 
	font-size:15px;
	color: #392f2c;
}
.view-all-link a:hover {
	color: #bd3842;
}
/* Recipe page spice link text */
.recipe-incl-note {
	font-size: 16px;
}
.mob-recipe-cta {
	display: none;
}
.recipe-spice-type {
	font-family:Source Sans Pro, sans serif;
  	font-weight:500;
	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
}
.recipe-spice-info {
	font-family:Source Sans Pro, sans serif;
  	font-weight:300;
  	font-size: 18px;
	line-height: 1.2em;
  	color: #392f2c; 
	padding-left: 20px;
	padding-right: 20px;
}
.recipe-spice-info h4 {
	color:#1d3e71;
	font-family:"Roboto Slab", serif;
  	font-weight:300;
  	font-size: 18px;
}
.recipe-blurb {
	font-family: "Source Sans Pro", sans-serif;
	text-align: left;
  	font-weight:300;
  	font-style: normal;
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
}
.recipe-block {
	margin-top: 50px;
	margin-bottom:30px;
}
.recipe {
	font-family: "Source Sans Pro", sans-serif;
	text-align: left;
  	font-weight:300;
  	font-style: normal;
  	font-size: 18px;
  	line-height: 1.4em;
  	color:#392f2c;
}
.method {
	font-family: "Source Sans Pro", sans-serif;
	text-align: left;
  	font-weight:300;
  	font-style: normal;
  	font-size: 18px;
  	line-height: 1.4em;
  	color:#392f2c;
}
.recipe-spice-price {
	font-family: "Source Sans Pro", sans-serif;
	text-align: center;
  	font-weight:400;
  	font-size: 25px;
  	line-height: 1.2em;
  	color:#333;
	margin-top:50px;
}
.recipe-hover-title {
	color: #f8a00a;
}

div .vc_custom_heading .vc_gitem-post-data .vc_gitem-post-data-source-post_title {
	color:#3fe0d0;
}

/* hover effect for category page thumbs */
.product-category-thumb {
}
.product-category-thumb:hover {
	opacity: 0.5;
}

/* Text & underline in banner sliders */
#home-cat-slider .nm-banner.text-color-light .nm-banner-text .nm-banner-title {
	display:inline-block;
	color:#fff;    	
	border-bottom: 1px solid #fff;
	padding-bottom:10px;
	margin-bottom:10px;
}

#category-alt-cat-slider .nm-banner.text-color-light .nm-banner-text .nm-banner-title {
	display:inline-block;
	color:#fff;    	
	border-bottom: 1px solid #fff;
	padding-bottom:10px;
	margin-bottom:10px;
}

/* feature block on homepage */
.nm-feature h2 {
	font-size: 14px;
	font-family:Source Sans Pro, sans serif;
  	font-weight:300;
	text-transform:uppercase;
	color:#000
}

/* footer styling */
.footer-tag-line {
	font-family: Source Sans Pro, sans serif;
  	font-weight: 300;
	font-size: 16px;
	color: #392f2c;
	margin-top: 5px;
	padding-bottom:20px;
	text-align: left;
}
.search-heading h4  {
	color: #bd3842;
}
.nm-footer-bar-inner {
	margin-top:0px;	
	padding-top:0px;
	padding-bottom:7px;
}
li #nav_menu-3 .widget widget_nav_menu {
	padding-bottom:0px;
}
.mc_signup_submit {
	text-align: left !important;
}
input[type="text"], input[type="password"], input[type="number"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="time"], input[type="month"], input[type="week"], input[type="email"], input[type="search"], input[type="tel"], input[type="url"], input.input-text, select, textarea {
	background: #fff;
	border: 1px solid #e7e7e7 !important;
}
#mc_embed_signup .button {
	background-color: #bd3842 !important;
}
#mc_embed_signup {
	background: transparent !important;
}
#mc_embed_signup input.email {
	width: 70% !important;
}
.widget .nm-widget-title {
	padding-left: 3%;
}
/* end footer styling */

/* Portfolio filter text styling 

.nm-portfolio-categories li.current a {
	color: #08e8de ;
	font-family: Source Sans Pro, sans serif;
  	font-weight: 400;
	font-size:16px;
}
.nm-portfolio-categories li a {
	color: #b7b7b7 ;
	font-family: Source Sans Pro, sans serif;
  	font-weight: 400;
	font-size:16px;
}
.nm-portfolio-categories li a:hover {
	color: #f8a00a;
	font-family: Source Sans Pro, sans serif;
  	font-weight: 400;
	font-size:16px;
}
.nm-portfolio-categories {
	padding-bottom:18px;
}
*/

/* Blog filter text styling */
.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-white>.vc_grid-filter-item, .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-white>.vc_grid-filter-item {
	font-family: Source Sans Pro, sans serif;
  	font-weight: 400;
	font-size:16px;
}

/* End classes for text styling --------------------> */
#nm-mobile-menu a {
	padding: 15px 0 !important;
}
.home-hero-block {
	margin-bottom: 40px;
}
.centering-block {
	text-align: center;
}
#mobile-cat-slider {
	display: none !important;
}
.cont-form-block {
	margin-bottom: 20px;
}
.divider-line {
	border-bottom: 1px solid #392f2c;
}
.dotted-border {
	border-bottom: 1px dashed #392f2c;
}
/* Classes for button styling */

.nm_btn_filled_rounded .nm_btn_bg {
	border-radius: 3px;
}
.nm_btn_filled .nm_btn_bg, .nm_btn_filled_rounded .nm_btn_bg {
	border-radius: 3px;
}
.tnp-subscription input.tnp-submit {
	background:#bd3842;
}
/* Blog button styling */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background: #bd3842;
}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
	background: #fbc7d5;
}
h4 .vc_custom_heading .vc_gitem-post-data .vc_gitem-post-data-source-post_title {
	color:#333 !important;
}
.wpcf7 input.wpcf7-submit {
	padding-left:47px;
	padding-right:47px;
}
.wpcf7 p {
	text-align: left;
}
.prod-cat-button{
	text-align: center;	
	background-color: #bd3842;
	color: #fff;
	border: none;
	border-radius: 3px;
	padding-top: 10px;
	padding-right:30px; 
	padding-bottom: 10px;
	padding-left:30px;
	font-size: 18px;
	font-weight:400;
	transition: opacity, padding .5s ease;
}
.prod-cat-button:hover {
	opacity: 0.8;
	color:#fff;
	padding: 12px 32px 12px 32px;
}
.hover-prod-column {
	text-align: center;
}
/* End classes for button styling */

.hp-product-promo {
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
}
.vc_btn3.vc_btn3-color-info, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat {
     background-color: #bd3842 !important;
}

/* Classes for filter styling */
.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-white>.vc_grid-filter-item, .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-white>.vc_grid-filter-item {
	background-color:#fff;
}
.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-white>.vc_grid-filter-item, .vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-white>.vc_grid-filter-item:hover {
	color:#f8a00a;
}
/* recipe flter */ 
.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item {
	color: #f8a00a !important;
}
/* End classes for filter styling */

.mobile-space {
	display: none;
}

.home-blog-block {
	padding-left: 50px;
	padding-right: 50px;
}

/* Classes for image styling */

.spice-recipe-image {
	margin-top: -30px;
}
.promo-tile {

}
.promo-tile:hover {
	opacity: .5;
}
.about-us-img-cntr {
	max-width: 1200px !important;
	text-align: center;
}
.about-image-ctnr {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.about-image-block {
	width: 100%;	
	text-align: center;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.about-img-tile-left {
	width: 400px; 
	margin-left: 5px;
	margin-right: 5px;
}
.about-img-tile {
	width: 400px; 
	margin-left: 5px;
	margin-right: 5px;
	float:left;
}
.clear-this {
	clear:both;
}
.contact-img {
	height: 500px;
	width:auto;
	background: url(https://staging.wildforlife.com.au/wp-content/uploads/2017/05/annie.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 20px;
}
.footer-logo-custom {
	margin-top:0px;
}
.footer-icon-ctnr {
	float:left;
	text-align: center;
	width: 25px;
	margin-right:25px;
}
.footer-social-icons {
	width: 25px;
}

/* News;etter subscritpion form styles*/
.tnp-subscription input[type=email] {
	border: 1px solid #3f3d3d;
	background-color: transparent;
}

/* Home page blog hover overlay */
.nm-image-overlay {
	background:rgba(189, 56, 66, 0.94); /* 38, 38, 38, 0.94 (grey)  */
}
.blockUI.blockOverlay:after, .nm-loader:after, .nm-image-overlay:before, .nm-image-overlay:after, .gallery-icon:before, .gallery-icon:after, .widget_tag_cloud a:hover, .widget_product_tag_cloud a:hover, .nm-page-not-found-icon:before, .nm-page-not-found-icon:after, .demo_store, .nm-order-info mark, .nm-order-info .order-number, .nm-order-info .order-date, .nm-order-info .order-status {
	background:#f8a00a !important;
}
/* End home page blog hover overlay */



/* End classes for image styling */

/* HOVER PROD IMAGE TOP CATEGORIE */
.hover-image-prod {
	display: none;
}

/* Attribute icons for product page */
.product-attr-block {
  width:100%;
}
.attr-element {
  text-align: center;
  float: left;
}
.attr-icon {
  width: 55px;
  margin:5px;
  text-align:center;
}
.attr-name {
  width: 60px;
  font-size:12px;
  font-weight:300;
  line-height:1.1em;
  color:#333;
  text-align:center;
  margin-top:0px;
  margin-left:5px;
  margin-right:5px;
  text-transform:uppercase;
}
/*  end prod page attributes  */

/*  prod page description block  */
.benefits-block {
	width:50%;	
	float:left;
	padding-left: 20px;
	padding-right:20px;
}
.benefits-title {
	display:inline-block;
	text-align:left;
	color: #4d4d4d;
	padding-bottom:20px;
	margin-bottom: 20px;
	font-family:'Montserrat Alternates', sans-serif;
	border-bottom: solid 2px #4d4d4d;
}
.benefits-text {
	font-weight: 400;
}
.how-to-block {
	width:50%;	
	float:left;
	padding-left: 20px;
	padding-right:20px;
}
.how-to-title {
	display:inline-block;
	text-align:left;
	color: #4d4d4d;
	padding-bottom:20px;
	margin-bottom: 20px;
	font-family:'Montserrat Alternates', sans-serif;
	border-bottom: solid 2px #4d4d4d;
}
.how-to-text {
	font-weight: 400;
}
.how-to-recipe {
	width:30%;	
	margin-right:10px;
	float:left;
	
}
.how-to-img-box {
	overflow: hidden;
	width:100%;
	margin-bottom:0px;
}
.how-to-img {
	max-width:100%;
	max-height:100%;	
	-moz-transition: all 0.4s;
  	-webkit-transition: all 0.4s;
  	transition: all 0.4s; 
}
.how-to-img:hover {
  	-moz-transform: scale(1.1);
  	-webkit-transform: scale(1.1);	
	transform: scale(1.1);
	opacity:0.8; 
}
.how-to-link{	
	display: block;
	width: 145px;
	font-size: 12px;
	text-transform: uppercase;
	margin-top:0px;
	padding-left:7px;
	padding-right: 7px;
	text-decoration:underline;
}
.woo_wholesale_price {
	font-weight: 600 !important;
}
.woocommerce-tabs .tabs li a {
	display:none;
}
.widget-panel-dark .nm-widget-panel {
	color: #bd3842;
}
.widget .nm-widget-title {
	color:#3f3d3d;
}
#nav_menu-2 h3.nm-widget-title {
	color:#3f3d3d;
}
#mc_embed_signup input.email {
	width: 60% !important;
}
#input mce-EMAIL .email {
	width: 60% !important;
}
.annie-quote {
	margin-left:20%;
	margin-right:20%;
}

/* LOW RES LAPTOP SCREENS
------------------------------------------------------- 
------------------------------------------------------- */
@media screen and (max-width: 1025px) {
.about-image-ctnr {
	width: 100%;
	text-align: center;
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
}
.about-us-img-cntr {
	width: 100%;
}
.annie-quote {
	margin-left:10%;
	margin-right:10%;
}
.about-img-tile {
	width: 31.%; 
	margin-left: 1%;
	margin-right: 1%;
	float:left;
}
.page-subhead {
	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 10px;
	padding-left:10%;
	padding-right:10%;
	margin-bottom:40px;
}
#mc_embed_signup input.email {
	width: 60% !important;
}
#input mce-EMAIL .email {
	width: 60% !important;
}
.widget .nm-widget-title {
	padding-left: 4% !important;
}
.blog-page-subhead {
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 10px;
	padding-bottom:50px;
	padding-left:5%;
	padding-right:5%;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
}
.blog-page-heading {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:30px;
	padding-left:20%;
	padding-right:20%;
}
.blog-page-quote {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:20px;
	padding-left:5%;
	padding-right:5%;
}
.how-to-link{	
	font-size: 11px;	
	width: 100%;
	margin-top:3px;
	padding-left:2px;
	padding-right: 2px;
}
.attr-element {
  text-align: center;
  float: left;
}
.attr-icon {
  width: 55px;
  margin:3px;
  text-align:center;
}
.attr-name {
  width: 55px;
  font-size:12px;
  margin-left:3px;
  margin-right:3px;
}

}
/* END LOW RES LAPTOP SCREENS */

/* TABLET SCREENS
------------------------------------------------------- 
------------------------------------------------------- */
@media screen and (max-width: 769px) {

/*
.medium-block-grid-2 > li:nth-of-type(2n+1) {
	display: none !important;
}
*/

#mc_embed_signup input.email {
	width: 60% !important;
}
input #mce-EMAIL .email {
	width: 60% !important;
}
.feature-cols .col-sm-6 {
	width: 50% !important;
	float: left !important
}
.feature-cols .col-sm-3 {
	width: 50% !important;
	float: left !important
}
/* tablet structure styling */
.divider-line {
	display: none;
}
.desktop-space {
	display: none;
}
#mobile-cat-slider {
	display: block !important;
}
 
#home-cat-slider {
	display:none;
}

.prod-cat-button{
	text-align: center;	
	background-color: #bd3842;
	color: #fff;
	border: none;
	border-radius: 3px;
	padding: 15px 30px 15px 30px;
	font-size: 20px;
	font-weight:400;
	transition: opacity, padding .5s ease;
}
.prod-cat-button:hover {
	opacity: 0.8;
	color:#fff;
	padding: 17px 32px 17px 32px;
}
.hover-prod-column {
	text-align: center;
}

.nm-row .nm-row-full .vc_custom_1496234651957 {
	display: none !important;
}
.about-image-ctnr {
	width: 100%;
	text-align: center;
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
}
.about-image-block {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
}
.about-img-tile {
	width: 33%; 
	margin-left: 5px;
	margin-right: 5px;
	float:left;
}
.hide-mobile {
	display: none;
}
.mobile-space {
	display: block;
}
.about-mood-image {
	margin-left: 5px;
	margin-right: 5px;
	width: 100%;
}
/*  home page tablet banner styling snippet from nordic -->    
.nm-banner.has-alt-image .nm-banner-content {
        position: absolute !important;
        top: 100px !important;
        right: auto;
        bottom: auto;
        left: 0;
        height: auto;
        padding: 19px 0 0;
        background: rgba(255, 255, 255, 0);
}
*/
.nm-banner.has-alt-image .nm-banner-content { /* solid colour bg at bottom of banner */
        position: absolute !important;
        top: 720px !important;
        right: auto;
        left: 0;
	width: 100%;
        height: 130px;
        padding: 20px 0 0;
        background: rgba(248, 160, 10, 1); 
}
.nm-banner .nm-banner-text .nm-banner-title {
	margin-top: 10px;	
	font-size: 25px !important;
	color: #fff !important;
}
/* stop overlap of swift dots on HP slider */
.nm-banner-slider .slider-type-full .slick-slider .slick-controls-light .slick-dots-inside .slick-initialized .alt-image-visible {
	height: 852px !important;
}
.mob-cont-form {
	margin-left: 20px;
	margin-right: 20px;
}
.cont-form-block {
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.stockist-contact-title {
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}
.stock-us-form-block {
	margin: 10px;
}
.ftr-logo {
	display: none;
}
.footer-tag-line {
	display: none;
}
.home-blog-block {
	padding-left: 0px;
	padding-right: 0px;
}
.home-hero-block {
	margin-bottom: 0px;
}
#mobile-socials {
	display: none;
}
/* End TABLET structure styling */

/* TABLET Text styling */

.nm-banner-text .h_left v_center .align_left {
	color: red;
	text-align: center;
	padding-top:50px;
	font-size: 54px;
}
.nm-banner-slider .nm-banner-text .nm-banner-title { /* Hide text overflow */
	overflow: hidden;
	text-overflow: initial !important;
	white-space: normal !important;
}
.page-title-container {
	text-align:center;
	padding-right:20px;
	padding-left:20px;
	margin-left: 0px; 
	margin-right: 0px;
}
.page-title {	
  	padding: 0px 10px 10px 10px;
	border-bottom:2px solid #4d4d4d;
	margin: 0px 5px 0px 5px;
}
.attributes-subhead {
  	padding-top: 30px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:0px;
}
.attributes-subcopy {
	padding-left:5%;
	padding-right:5%;
	margin-bottom:30px;
}
.search-heading h4 {
	font-size:18px;
	padding-bottom: 15px;
}
.product-info {
	padding-left:5%;
	padding-right:5%;
}
.blog-page-subhead {
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 10px;
	padding-bottom:50px;
	padding-left:5%;
	padding-right:5%;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
}
.blog-page-heading {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:30px;
	padding-left:20%;
	padding-right:20%;
}
.blog-page-quote {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:20px;
	margin-left:20%;
	margin-bottom: 20px;
	width: 20%;
	border-top: 3px solid #bd3842;
	border-bottom: 3px solid #bd3842;
}
.page-subhead {
  	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
}
.page-subhead-custx {
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	margin-bottom:10px;
}

.recipe-incl-note {
	font-size: 14px;
	line-height:1.2em;
	margin-bottom: 20px;
}
.mob-recipe-cta {
	display: block;	
	margin-bottom: 20px;
	font-weight: 500;
}
/* Recipe page spice link text */
.recipe-spice-type {
	font-family:Source Sans Pro, sans serif;
  	font-weight:500;
	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
}
.recipe-blurb {
	font-family: "Source Sans Pro", sans-serif;
	text-align: left;
  	font-weight:300;
  	font-style: normal;
  	font-size: 20px;
  	line-height: 1.2em;
  	color:#392f2c;
}
.recipe {
	margin-bottom: 30px;
}
.method {
	margin-bottom: 20px;
}
.recipe-spice-info {
	font-family:Source Sans Pro, sans serif;
  	font-weight:300;
  	font-size: 18px;
	line-height: 1.2em;
  	color: #392f2c;
	margin-top: 30px;
	margin-bottom: 20px; 
	padding-left: 15px;
	padding-right: 15px;
}
.recipe-spice-info h4 {
	color:#1d3e71;
	font-family:"Roboto Slab", serif;
  	font-weight:300;
  	font-size: 18px;
}
.recipe-spice-price {
	margin-top:30px;
}
.blog-page-subhead {
	padding-bottom:20px;
	padding-left:5%;
	padding-right:5%;
	margin-left:0px;
	margin-right:0px;
}
.blog-search-block {
	padding-top: 20px;
}
/* Attribute icons for product page */
.product-attr-block {
	margin-bottom: 20px;
}
.attr-element {
  text-align: center;
  float: left;
}
.attr-icon {
  width: 35px;
  margin:3px;
  text-align:center;
}
.attr-name {
  width: 45px;
  font-size:12px;
  font-weight:300;
  line-height:1.1em;
  color:#333;
  text-align:center;
  margin-top:0px;
  margin-left:5px;
  margin-right:5px;
  text-transform:uppercase;
}
/*  end prod page attributes  */

/*  prod page description block  */
.benefits-block {
	width:100%;
	margin-top: 20px;	
	padding-left: 5px;
	padding-right: 5px;
}
.benefits-title {
	display:inline-block;
	text-align: left;
	color: #4d4d4d;
	padding-bottom:20px;
	margin-bottom: 20px;
	font-family:'Montserrat Alternates', sans-serif;
	border-bottom: solid 2px #4d4d4d;
}
.benefits-text {
	font-weight: 400;
}
.how-to-block {
	width:100%;	
	padding-left: 5px;
	padding-right:5px;
}
.how-to-title {
	display:inline-block;
	text-align:left;
	color: #4d4d4d;
	padding-bottom:20px;
	margin-bottom: 20px;
	font-family:'Montserrat Alternates', sans-serif;
	border-bottom: solid 2px #4d4d4d;
}
.how-to-text {
	font-weight: 400;
}
.how-to-recipe {
	width:30%;	
	margin-right:10px;
	float:left;
	
}
.how-to-img-box {
	overflow: hidden;
	width:100%;
	margin-bottom:0px;
}
.how-to-img {
	max-width:100%;
	max-height:100%;	
	-moz-transition: all 0.4s;
  	-webkit-transition: all 0.4s;
  	transition: all 0.4s; 
}
.how-to-img:hover {
  	-moz-transform: scale(1.1);
  	-webkit-transform: scale(1.1);	
	transform: scale(1.1);
	opacity:0.8; 
}
.how-to-link{	
	display: block;
	width: 100px;
	font-size: 12px;
	text-transform: uppercase;
	margin-top:10px;
	padding-left:0px;
	padding-right: 7px;
	text-decoration:underline;
	word-wrap: break-word;
}
.nm-single-product-showcase {
	padding: 0px;
	margin: 0px;
}
.stockists-details .wpb_text_column p {
	font-size: 20px;
	font-weight: 300;
}
.faq-menu {
	font-size: 20px;
	font-weight: 400;
	color: #bd3842;
}

.faq-menu-heading {
	color: #bd3842;
	margin-bottom: 10px;
	padding-bottom: 20px;
}
/* End TABLET text styling */


/* MOBILE SCREENS
------------------------------------------------------- 
------------------------------------------------------- */
@media screen and (max-width: 426px) {

#mc_embed_signup input.email {
	width: 100% !important;
}
input #mce-EMAIL .email {
	width: 100% !important;
}

#mobile-socials {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
.nm-banner.has-alt-image .nm-banner-content { /* solid colour bg at bottom of banner */
        position: absolute !important;
        top: 295px !important;
        right: auto;
        left: 0;
	width: 100%;
        height: 130px;
        padding: 20px 0 0;
        background: rgba(248, 160, 10, 1); 
}
.nm-banner .nm-banner-text .nm-banner-title {
	margin-top: 10px;	
	font-size: 25px !important;
	color: #fff !important;
}
.about-img-tile {
	width: 150px; 
	margin-left: 5px;
	margin-right: 5px;
	float:left;
}
.blog-page-heading {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:30px;
	padding-left:5%;
	padding-right:5%;
}
.blog-page-quote {
	font-size: 35px;
  	line-height: 1.2em;
  	color:#392f2c;
  	padding-top: 20px;
	padding-bottom:20px;
	margin-left:5%;
	margin-bottom: 20px;
	width: 90%;
	border-top: 3px solid #bd3842;
	border-bottom: 3px solid #bd3842;
}

}

/* PRINT STYLES
------------------------------------------------------- 
------------------------------------------------------- */
@media print {
body {
	background:white; 
    font-size:9pt !important; 
    margin:0; 
}
#nm-header-placeholder .nm-header-placeholder {
	display:none !important;
}
#nm-header { 
	display:none !important; 
}

#nm-footer { 
	display:none !important; 
}
p { 
	font-size: 9pt !important;
}
h1, h2, h3, h4, h5, h6 { 
	page-break-after:avoid; 
    page-break-inside:avoid; 
}
h3 { 
	margin-left:10px; 
    margin-bottom:0px; 
    padding-bottom:0px; 
}
ul, ol, dl  { 
	page-break-before:avoid; 
}

img { 
	page-break-inside:avoid; 
    page-break-after:avoid; 
}
.recipe {
	font-family: "Source Sans Pro", sans-serif;
	text-align: left !important;
  	font-weight:regular !important;
  	font-style: normal !important;
  	font-size: 9pt !important;
  	color:#000;
}
.print-icon {
	display: none !important;
}
#recipe-product-block {
	display: none !important;
}
.recipe-image {
	width: 200px !important;
}
.col-sm-6 .recipe-image .nm_column .vc_custom_1503321690257 {
width: 100px !important;
}
.nm-main-menu {
	display: none !important;
}
}